data:
  activityKind:
    description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61020'
    streetAddress: Україна, 61020, Харківська обл., місто Харків, ВУЛИЦЯ КОРОСТЕЛЬСЬКА,
      будинок 34-А
  founders:
  - address:
      countryName: Україна
      postalCode: '61090'
      streetAddress: Україна, 61090, Харківська обл., місто Харків, ВУЛИЦЯ МАРІЇ КИСЛЯК,
        будинок 125
    capital: 3774
    first_middle_name: АНАТОЛІЙ ДМИТРОВИЧ
    last_name: ТЕРТИШНИК
    name: ТЕРТИШНИК АНАТОЛІЙ ДМИТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61072'
      streetAddress: Україна, 61072, Харківська обл., місто Харків, ВУЛИЦЯ ЄСЕНІНА,
        будинок 7, квартира 42
    capital: 2886
    first_middle_name: ЯРОСЛАВ АНАТОЛІЙОВИЧ
    last_name: ТЕРТИШНИК
    name: ТЕРТИШНИК ЯРОСЛАВ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61023'
      streetAddress: Україна, 61023, Харківська обл., місто Харків, ВУЛИЦЯ СУМСЬКА,
        будинок 124А, квартира 17
    capital: 740
    first_middle_name: ЄМІЛІЯ ЯРОСЛАВІВНА
    last_name: ТЕРТИШНИК
    name: ТЕРТИШНИК ЄМІЛІЯ ЯРОСЛАВІВНА
    role: 4
    role_text: засновник
  identification:
    id: '30713116'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛМЕТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ЕЛМЕТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8e5c002977514d8eb16a2714a07064f1
  sourceDate: '2022-10-24T14:06:07+00:00'
  sourceRequests:
  - req-6847a2e9-263b-4540-97bc-5d36409da2ed
  version: 2.0.0
